#wrapper { width: 225px; margin: 0 auto; padding: 0px; }

#inline { display: none; width: 600px; }

#inline2 { display: none; width: 600px; }

label { margin-right: 12px; margin-bottom: 9px; font-family: Georgia, serif; color: #646464; font-size: 1.2em; }

.txt_form { 
display: inline-block; 
color: #676767;
width: 580px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.txtarea_form { 
display: block; 
resize: none;
color: #676767;
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
width: 580px; 
height: 150px;
border: 1px dotted #ccc;
padding: 5px 9px; 
font-size: 1.2em;
line-height: 1.4em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.txt_form:focus, .txtarea_form:focus { border-style: solid; border-color: #942543; color: #444; }

input.error, textarea.error { border-color: #ec0a17; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #ec0a17; color: #a35959; }